Get Authcode
Retrieve the authorization code (authcode) for a domain. The authcode is required to transfer a domain to another registrar.
Retrieve the authorization code (authcode) for a domain. The authcode is required to transfer a domain to another registrar.
Required scope: domains:manage
| Parameter | Type | Description |
|---|---|---|
id |
string | The domain ID |
| Header | Required | Value |
|---|---|---|
Authorization |
Yes | Bearer YOUR_API_KEY |
{
"data": {
"authcode": "aBc123xYz"
}
}
| Field | Type | Description |
|---|---|---|
data.authcode |
string | The domain authorization code |
| Status | Code | Description |
|---|---|---|
| 404 | NOT_FOUND |
The domain was not found |
| 502 | PROVIDER_ERROR |
The domain provider returned an error |
curl -X GET https://site.quest/api/v1/domains/a1b2c3d4e5f6a1b2c3d4e5f6/authcode \
-H "Authorization: Bearer YOUR_API_KEY"
This action is also available via the get_authcode MCP tool.